.p-feature__note {
  margin-top: 4rem;
}
.p-feature__note li {
  line-height: 2.25;
  font-size: 1.4rem;
}
@media (min-width: 768px) {
  .p-feature__note li {
    font-size: max(1.4rem, 14px);
  }
}
.p-feature-history .c-card-link:hover {
  background-color: #fff;
}
.p-feature-history .c-card-link-item {
  display: flex;
}
.p-feature-history__list {
  display: flex;
  margin-bottom: 8rem;
}
.p-feature-numerical .c-card-link {
  height: 100%;
  padding: 1rem;
}
.p-feature-numerical .c-card-link-item__image {
  width: 11.2rem;
  margin: 0 auto 2.7rem;
}
.p-feature-numerical .c-card-link-item__image.icon-numerical {
  width: 11.2rem;
  margin: 0 auto 2.7rem;
}
.p-feature-numerical .c-card-link-item__image.icon-history {
  width: 10rem;
  margin: 0 auto 5.47rem;
}
.p-feature-numerical .c-card-link-item__image.icon-area {
  padding-top: 2rem;
  width: 8rem;
  margin: 0 auto 2.97rem;
}
.p-feature-numerical .c-card-link-item__image.icon-group {
  padding-top: 1rem;
  width: 12.3rem;
  margin: 0 auto 3.12rem;
}
.p-feature-numerical .c-card-link-item__image.icon-employee {
  padding-top: 2rem;
  width: 10.9rem;
  margin: 0 auto 3.13rem;
}
.p-feature-numerical .c-card-link-item__image.icon-profit {
  width: 7.74rem;
  margin: 0 auto 3.4rem;
}
.p-feature-numerical .c-card-link-item__image.icon-capital {
  width: 9.07rem;
  margin: 0 auto 4.5rem;
}
.p-feature-numerical .c-card-link-item__image.icon-rounding {
  width: 9.1rem;
  margin: 0 9.49rem 0 0;
}
.p-feature-numerical .c-card-link-item__text {
  font-size: 2.5rem;
}
@media (min-width: 768px) {
  .p-feature-numerical .c-card-link-item__text {
    font-size: max(2.5rem, 14px);
  }
}
.p-feature-numerical .c-card-link-item__text .f-large {
  line-height: 1.2;
  font-size: 7rem;
}
@media (min-width: 768px) {
  .p-feature-numerical .c-card-link-item__text .f-large {
    font-size: max(7rem, 14px);
  }
}
.p-feature-numerical .c-card-link-item__text .f-small {
  font-size: 1.2rem;
}
@media (min-width: 768px) {
  .p-feature-numerical .c-card-link-item__text .f-small {
    font-size: max(1.2rem, 14px);
  }
}
@media (max-width: 767.8px) {
  .p-feature__note {
    margin-top: 2rem;
  }
  .p-feature-history .c-card-link-item {
    display: block;
  }
  .p-feature-history .c-card-link-item__image.ico-rounding {
    margin: 0 auto 1rem;
  }
  .p-feature-history__list {
    margin-bottom: 4rem;
  }
}

.p-profile-message__flexBox {
  display: flex;
  justify-content: space-between;
  gap: 0 6rem;
}
@media (max-width: 767.8px) {
  .p-profile-message__flexBox {
    flex-direction: column-reverse;
    gap: 2rem 0;
  }
}
.p-profile-message__textBox {
  width: 100%;
}
.p-profile-message__img-box {
  flex: 0 0 48rem;
}
@media (max-width: 767.8px) {
  .p-profile-message__img-box {
    flex: 1 1 auto;
  }
}
.p-profile-message__text {
  margin-bottom: 2rem;
}
.p-profile-message__signiture-box {
  display: flex;
  justify-content: end;
  align-items: end;
  gap: 0 3rem;
  margin-top: 4rem;
}
@media (max-width: 767.8px) {
  .p-profile-message__signiture-box {
    gap: 0 2rem;
    margin-top: 6rem;
  }
}
.p-profile-message__signiture-name {
  width: 20rem;
}
@media (max-width: 767.8px) {
  .p-profile-message__signiture-name {
    width: 16rem;
  }
}

.p-profile-corporatedata .p-profile-corporatedata-about .c-table .c-table-item {
  width: 100%;
  min-width: auto;
}
.p-profile-corporatedata .p-profile-corporatedata-map__map-container {
  margin-bottom: 2rem;
}
.p-profile-corporatedata .p-profile-corporatedata-map__map-container iframe {
  width: 100%;
}
.p-profile-corporatedata .p-profile-corporatedata-map__info {
  display: flex;
}

.p-profile-philosophy .c-section__content .c-content__title {
  margin: 0 0 5rem 0;
}
@media (max-width: 767.8px) {
  .p-profile-philosophy .c-section__content .c-content__title {
    margin: 0 0 3rem 0;
  }
}
.p-profile-philosophy .c-bg-color__gradation {
  margin-top: 0;
}

.p-profile-guideline .p-profile-guideline-group {
  padding-top: 4rem;
}
@media (max-width: 767.8px) {
  .p-profile-guideline .p-profile-guideline-group {
    padding-top: 3rem;
  }
}
.p-profile-guideline .p-profile-guideline-group .p-profile-guideline-group__item {
  display: flex;
  align-items: center;
  margin: 0 0 1rem 0;
}
.p-profile-guideline .p-profile-guideline-group .p-profile-guideline-group__item dt {
  min-width: 15rem;
  display: flex;
  justify-content: center;
  margin: 0 1rem 0 0;
}
@media (max-width: 767.8px) {
  .p-profile-guideline .p-profile-guideline-group .p-profile-guideline-group__item dt {
    min-width: 10.9rem;
  }
}
.p-profile-guideline .p-profile-guideline-action .p-profile-guideline-action__lead-text {
  margin: 0 0 2rem 0;
}
.p-profile-guideline .p-profile-guideline-action .p-profile-guideline-action__list .p-profile-guideline-action__list-item .p-profile-guideline-action__list-title {
  margin: 0 0 2rem 0;
}
.p-profile-guideline .p-profile-guideline-action .p-profile-guideline-action__list .p-profile-guideline-action__list-item .p-profile-guideline-action__sub-list .p-profile-guideline-action__sub-list-item {
  margin: 0 0 2rem 0;
}
.p-profile-guideline .p-profile-guideline-slogan .p-profile-guideline-slogan__text {
  margin: 0 0 2rem 0;
}
.p-profile-guideline .p-profile-guideline-logo .p-profile-guideline-logo__img {
  display: flex;
  justify-content: center;
  margin: 0 0 4rem 0;
}
.p-profile-guideline .p-profile-guideline-logo .p-profile-guideline-logo__img img {
  width: 22rem;
}
.p-profile-guideline .p-profile-guideline-logo .p-profile-guideline-logo__text {
  margin: 0 0 2rem 0;
}

.p-profile-directors .c-table .c-table-item {
  width: 100%;
  min-width: auto;
}

.p-profile-history .c-content__title {
  margin-bottom: 6rem;
}
.p-profile-history .c-content__text {
  margin-bottom: 2rem;
}
.p-profile-history__flexBox {
  display: flex;
  justify-content: space-between;
}
@media (max-width: 767.8px) {
  .p-profile-history__flexBox {
    flex-direction: column;
  }
}
.p-profile-history__timeline-table {
  margin-bottom: 4rem;
  padding-right: 2rem;
}
@media (max-width: 767.8px) {
  .p-profile-history__timeline-table {
    padding-right: 0;
  }
}
.p-profile-history__timeline-table dl {
  display: flex;
  gap: 0 10rem;
  margin-bottom: 2rem;
}
@media (max-width: 767.8px) {
  .p-profile-history__timeline-table dl {
    gap: 0 4rem;
  }
}
.p-profile-history__timeline-table dt {
  font-weight: bold;
  display: flex;
}
.p-profile-history__timeline-table dt span {
  display: inline-block;
  width: 7.5rem;
}
@media (max-width: 767.8px) {
  .p-profile-history__timeline-table dt span {
    width: 5rem;
  }
}
.p-profile-history__timeline-table dt span.month {
  width: 4rem;
  text-align: right;
}
.p-profile-history__img-box {
  width: 23%;
}
.p-profile-history__img-box figure {
  margin-bottom: 3rem;
}
.p-profile-history__img-box figcaption {
  margin-top: 0.5rem;
  font-size: 1.6rem;
}
@media (min-width: 768px) {
  .p-profile-history__img-box figcaption {
    font-size: max(1.6rem, 14px);
  }
}
@media (max-width: 767.8px) {
  .p-profile-history__img-box {
    width: 100%;
  }
  .p-profile-history__img-box figcaption {
    margin-top: 0.5rem;
    font-size: 1.4rem;
  }
}
@media (max-width: 767.8px) and (min-width: 768px) {
  .p-profile-history__img-box figcaption {
    font-size: max(1.4rem, 14px);
  }
}

.p-ir-financial-highlight .p-ir-financial-highlight-anchors .c-btn-white {
  width: 100%;
  max-width: none;
}
.p-ir-financial-highlight .p-ir-financial-highlight-charts__title {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  border-bottom: 1px solid #333;
  font-size: 2.8rem;
}
@media (min-width: 768px) {
  .p-ir-financial-highlight .p-ir-financial-highlight-charts__title {
    font-size: max(2.8rem, 14px);
  }
}
.p-ir-financial-highlight .p-ir-financial-highlight-charts__title .unit {
  font-size: 2.4rem;
}
@media (max-width: 767.8px) {
  .p-ir-financial-highlight .p-ir-financial-highlight-charts__title .unit {
    font-size: 2rem;
  }
}

.p-table-balancesheet th {
  border-bottom: 1px solid #174F9E;
}
.p-table-balancesheet .account {
  width: 40%;
}
.p-table-balancesheet .c-table-item th, .p-table-balancesheet .c-table-item td {
  width: 12%;
  padding: 20px;
}
.p-table-balancesheet .c-table-item__body td:nth-child(odd) {
  background: transparent;
}
.p-table-balancesheet .c-table-item__body td:last-child {
  background-color: #F1F6FD;
}

.p-stock-sotckinfo .p-stock-sotckinfo-basic .c-table .c-table-item {
  width: 100%;
  min-width: auto;
}
.p-stock-sotckinfo .p-stock-sotckinfo-shareholders__render-area {
  display: flex;
  gap: 1rem;
}
@media (max-width: 767.8px) {
  .p-stock-sotckinfo .p-stock-sotckinfo-shareholders__render-area {
    display: block;
  }
}
.p-stock-sotckinfo .p-stock-sotckinfo-shareholders__render-area .highcharts-label text {
  font-size: 1.3rem !important;
}
.p-stock-sotckinfo .p-stock-sotckinfo-shareholders__render-item {
  width: calc(50% - 0.5rem);
}
@media (max-width: 767.8px) {
  .p-stock-sotckinfo .p-stock-sotckinfo-shareholders__render-item {
    width: 100%;
  }
}

.p-stock-dividend .p-stock-dividend-per-stock .p-stock-dividend-per-stock__render-area {
  margin: 0 0 6rem 0;
}
.p-stock-dividend .p-stock-dividend-per-stock .c-content__text {
  margin: 0 0 2rem 0;
}

.p-stock-proceeding .p-stock-proceeding-electronic .c-content__note {
  margin-bottom: 6rem;
}
.p-stock-proceeding .p-stock-proceeding-bankaccpunt .c-content__text {
  margin: 0 0 2rem 0;
}

.p-stock-rating .p-stock-rating-bond-details .c-table .c-table-item {
  width: 100%;
  min-width: auto;
}
@media (max-width: 767.8px) {
  .p-stock-rating .p-stock-rating-bond-details .c-table .c-table-item {
    width: 800px;
    min-width: 800px;
  }
}
.p-stock-rating .p-stock-rating-bond-details .c-table .c-table-item__header th {
  padding: 2rem;
  width: 15%;
}
.p-stock-rating .p-stock-rating-bond-details .c-table .c-table-item__header th:nth-child(1) {
  width: 25%;
}
.p-stock-rating .p-stock-rating-bond-details .c-table .c-table-item__body td {
  padding: 2rem;
  width: 15%;
}
.p-stock-rating .p-stock-rating-bond-details .c-table .c-table-item__body td:nth-child(1) {
  width: 25%;
}
.p-stock-rating .p-stock-rating-bond-status .c-table .c-table-item {
  width: 100%;
  min-width: auto;
}
@media (max-width: 767.8px) {
  .p-stock-rating .p-stock-rating-bond-status .c-table .c-table-item {
    width: 600px;
    min-width: 600px;
  }
}
.p-stock-rating .p-stock-rating-bond-status .c-table .c-table-item .c-table-item__header th:nth-child(1) {
  width: 50%;
}
.p-stock-rating .p-stock-rating-bond-status .c-table .c-table-item .c-table-item__body td:nth-child(1) {
  width: 50%;
}
.p-stock-rating .p-stock-rating-bond-status__graph {
  margin: 4rem 0 0;
}

.p-stock-analystcoverage .p-stock-analystcoverage-anaylists .c-table {
  margin-bottom: 4rem;
}
.p-stock-analystcoverage .p-stock-analystcoverage-anaylists .c-table .c-table-item {
  width: 100%;
  min-width: auto;
}
.p-stock-analystcoverage .p-stock-analystcoverage-anaylists .c-table .c-table-item .c-table-item__header {
  width: 50%;
}
.p-stock-analystcoverage .p-stock-analystcoverage-anaylists .c-table .c-table-item .c-table-item__body {
  width: 50%;
}
.p-stock-analystcoverage .p-stock-analystcoverage-anaylists .c-content__text {
  margin: 0 0 2rem 0;
}

.p-health__signiture-box {
  display: flex;
  justify-content: end;
  align-items: end;
  gap: 0 3rem;
  margin-top: 4rem;
}
@media (max-width: 767.8px) {
  .p-health__signiture-box {
    gap: 0 2rem;
    margin-top: 6rem;
  }
}
.p-health__signiture-name {
  width: 20rem;
}
@media (max-width: 767.8px) {
  .p-health__signiture-name {
    width: 16rem;
  }
}
.p-health-flow {
  display: flex;
  justify-content: center;
  width: 100%;
  gap: 3.6rem;
}
@media (max-width: 767.8px) {
  .p-health-flow {
    flex-direction: column;
  }
}
.p-health-flow__col {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 0.2rem;
}
@media (max-width: 767.8px) {
  .p-health-flow__col {
    flex-direction: row;
  }
}
.p-health-flow__col::before {
  position: absolute;
  content: "";
  display: block;
  width: 2rem;
  height: 2rem;
  border-top: 0.5rem solid #c00;
  border-right: 0.5rem solid #c00;
  transform: rotate(45deg);
  right: -2.2rem;
  top: 50%;
}
@media (max-width: 767.8px) {
  .p-health-flow__col::before {
    transform: translateX(-50%) rotate(135deg);
    right: auto;
    top: auto;
    left: 50%;
    bottom: -2.2rem;
  }
}
.p-health-flow__col:first-child {
  flex: 1;
  max-width: 33.2rem;
}
@media (max-width: 767.8px) {
  .p-health-flow__col:first-child {
    flex-direction: column;
    max-width: none;
  }
}
@media (max-width: 767.8px) {
  .p-health-flow__col:nth-child(4) {
    flex-direction: column;
  }
}
.p-health-flow__col:last-child::before {
  display: none;
}
@media (max-width: 767.8px) {
  .p-health-flow__col:last-child {
    flex-direction: column;
  }
}
.p-health-flow__item {
  display: flex;
  flex: 1 1 0;
  flex-direction: column;
  justify-content: center;
  padding: 1rem;
  font-size: 2.4rem;
}
@media (min-width: 768px) {
  .p-health-flow__item {
    font-size: max(2.4rem, 14px);
  }
}
@media (max-width: 767.8px) {
  .p-health-flow__item {
    font-size: 1.4rem;
  }
}
@media (max-width: 767.8px) and (min-width: 768px) {
  .p-health-flow__item {
    font-size: max(1.4rem, 14px);
  }
}
.p-health-flow__item--01 {
  background: #e9ebf5;
}
@media (max-width: 767.8px) {
  .p-health-flow__item--01 {
    text-align: center;
  }
}
.p-health-flow__item--02 {
  text-align: center;
  background: #dae3f3;
}
.p-health-flow__item--03 {
  background: #b4c7e7;
  text-align: center;
}
.p-health-flow__item--04 {
  background: #8faadc;
}
@media (max-width: 767.8px) {
  .p-health-flow__item--04 {
    text-align: center;
  }
}
.p-health-flow__item--05 {
  text-align: center;
  color: #fff;
  background: #2f5597;
}
.p-health-flow__item .nowrap {
  display: block;
  white-space: nowrap;
}
@media (max-width: 767.8px) {
  .p-health-flow__item .nowrap {
    display: inline-block;
  }
}
.p-health-flow .is-pc {
  display: block;
}
@media (max-width: 767.8px) {
  .p-health-flow .is-pc {
    display: none;
  }
}

.p-disclosure .p-disclosure-meeting .c-table .c-table-item .c-table-item__header th {
  width: 26%;
}
.p-disclosure .p-disclosure-meeting .c-table .c-table-item .c-table-item__header th:nth-child(2) {
  width: 48%;
}
.p-disclosure .p-disclosure-meeting .c-table .c-table-item .c-table-item__body td {
  width: 26%;
}
.p-disclosure .p-disclosure-meeting .c-table .c-table-item .c-table-item__body td:nth-child(2) {
  width: 48%;
}
.p-disclosure .p-disclosure-meeting .c-table .c-table-item .c-table-item__body td:last-child {
  text-align: right;
}

.p-sitemap__content {
  display: grid;
  grid-template-columns: 50% 50%;
}
@media (max-width: 767.8px) {
  .p-sitemap__content {
    display: block;
  }
}
.p-sitemap__box {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  margin-top: 4rem;
}
.p-sitemap__box > .p-sitemap__box {
  padding-left: 2rem;
  margin-top: 0;
}
.p-sitemap__box--01 {
  grid-column: 1/2;
  grid-row: 1/2;
  margin-top: 0;
}
.p-sitemap__box--02 {
  grid-column: 2/3;
  grid-row: 1/9;
  margin-top: 0;
}
@media (max-width: 767.8px) {
  .p-sitemap__box--02 {
    margin-top: 4rem;
  }
}
.p-sitemap__box--03 {
  grid-column: 1/2;
  grid-row: 2/3;
}
.p-sitemap__box--04 {
  grid-column: 1/2;
  grid-row: 3/4;
}
.p-sitemap__box--05 {
  grid-column: 1/2;
  grid-row: 4/5;
}
.p-sitemap__box--06 {
  grid-column: 1/2;
  grid-row: 5/6;
}
.p-sitemap__box--07 {
  grid-column: 1/2;
  grid-row: 6/7;
}
.p-sitemap__box--08 {
  grid-column: 1/2;
  grid-row: 7/8;
}
.p-sitemap__box--09 {
  grid-column: 1/2;
  grid-row: 8/9;
}
.p-sitemap__item {
  font-size: 1.8rem;
}
@media (min-width: 768px) {
  .p-sitemap__item {
    font-size: max(1.8rem, 14px);
  }
}
@media (max-width: 767.8px) {
  .p-sitemap__item {
    font-size: 1.4rem;
  }
}
@media (max-width: 767.8px) and (min-width: 768px) {
  .p-sitemap__item {
    font-size: max(1.4rem, 14px);
  }
}
.p-sitemap__item--01 {
  color: #174F9E;
  font-size: 2rem;
}
@media (min-width: 768px) {
  .p-sitemap__item--01 {
    font-size: max(2rem, 14px);
  }
}
@media (max-width: 767.8px) {
  .p-sitemap__item--01 {
    font-size: 1.8rem;
  }
}
@media (max-width: 767.8px) and (min-width: 768px) {
  .p-sitemap__item--01 {
    font-size: max(1.8rem, 14px);
  }
}

.p-ir-management-managementplan__vision {
  line-height: 3;
}
@media (max-width: 767.8px) {
  .p-ir-management-managementplan__vision {
    line-height: 2.6;
  }
}
@media (max-width: 767.8px) {
  .p-ir-management-managementplan__col--two {
    gap: 3rem;
  }
}

.p-image-plan {
  width: 100%;
  max-width: 100rem;
  margin: 0 auto;
}

.p-image-issue {
  width: 100%;
  max-width: 90rem;
  margin: 0 auto;
}

.p-sustainability-safety__flexBox {
  display: flex;
  gap: 13rem;
  justify-content: center;
}
@media (max-width: 767.8px) {
  .p-sustainability-safety__flexBox {
    display: block;
  }
}
.p-sustainability-safety__flexBox figure {
  width: 40rem;
}
@media (max-width: 767.8px) {
  .p-sustainability-safety__flexBox figure {
    margin-bottom: 2rem;
    width: 100%;
  }
}
.p-sustainability-safety__flexBox .c-content__note {
  padding-left: 2rem;
  list-style: decimal;
}